Bug 121419 - (ACPI) Gigabyte 8ITXE: ACPI can't suspend
(ACPI) Gigabyte 8ITXE: ACPI can't suspend
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-21 08:51 EDT by Nathan Bryant
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-22 22:18:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg.txt (12.60 KB, text/plain)
2004-04-21 08:54 EDT, Nathan Bryant
no flags Details
dmidecode.txt (10.48 KB, text/plain)
2004-04-21 08:54 EDT, Nathan Bryant
no flags Details
lsmod.txt (558 bytes, text/plain)
2004-04-21 08:55 EDT, Nathan Bryant
no flags Details
lspci.txt (886 bytes, text/plain)
2004-04-21 08:57 EDT, Nathan Bryant
no flags Details

  None (edit)
Description Nathan Bryant 2004-04-21 08:51:33 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
The system hangs at "stopping tasks" with two to four ='s and no
further output when attempting to suspend on a Gigabyte 8ITXE. This is
an i850 pentium IV motherboard with the latest BIOS. (AMIBIOS,
gigabyte revision F4). No devices appear to change power state.

In addition to kernel-2.6.5-1.332, I have also tried
kernel-2.6.3-2.1.253.2.1 and kernel-2.6.5-1.327; none work. Have also
tried a kernel with 4G4G disabled, this doesn't help.

So far I have only been attempting to suspend from single user mode
(no X running). I will attach a list of the loaded modules and various
other information.

Video card is a NVidia Geforce 4 Ti4400 (AGP) manufactured by PNY
technologies. I don't see any BIOS updates for it on their website.

Version-Release number of selected component (if applicable):
kernel-2.6.5-1.332

How reproducible:
Always

Steps to Reproduce:
1. echo 3 > /proc/acpi/sleep
2.
3.
    

Actual Results:  freezes at "stopping tasks"

Expected Results:  should enter S3 standby, if the Gigabyte BIOS is
configured to support S3 in the BIOS setup: perhipherals connected to
atx power supply should power down, fans spin down, monitor should
enter low power state

Additional info:
Comment 1 Nathan Bryant 2004-04-21 08:54:05 EDT
Created attachment 99592 [details]
dmesg.txt
Comment 2 Nathan Bryant 2004-04-21 08:54:52 EDT
Created attachment 99593 [details]
dmidecode.txt
Comment 3 Nathan Bryant 2004-04-21 08:55:44 EDT
Created attachment 99594 [details]
lsmod.txt

oddly, the asus_acpi module is loaded
Comment 4 Nathan Bryant 2004-04-21 08:57:02 EDT
Created attachment 99595 [details]
lspci.txt
Comment 5 Nathan Bryant 2004-07-22 22:18:26 EDT
Fixed with later kernels and the patch posted here:

http://marc.theaimsgroup.com/?l=linux-scsi&m=109054640414945&w=2

Note You need to log in before you can comment on or make changes to this bug.